package com.mortals.xhx.module.project.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.project.model.ProjectEntity;
import com.mortals.xhx.module.project.model.ProjectQuery;

/**
* Project
*
* 构建工程信息 Form
*
* @author zxfei
* @date 2021-11-03
*/
public class ProjectForm extends BaseCRUDFormLong<ProjectEntity> {
    private ProjectEntity entity = new ProjectEntity();
    private ProjectQuery query = new ProjectQuery();
    public ProjectForm(){
    }

    @Override
    public ProjectEntity getEntity() {
        return entity;
    }

    public void setProject(ProjectEntity entity) {
        this.entity = entity;
    }

    @Override
    public ProjectQuery getQuery() {
        return query;
    }

    public void setQuery(ProjectQuery query) {
        this.query = query;
    }
}